function show_hide_div(id){
if(document.getElementById(id).style.display='none'){
document.getElementById(id).style.display='';
}
else{
document.getElementById(id).style.display='none';
}
}
function toggleDiv(id){
if(document.getElementById(id).style.display='none'){
document.getElementById(id).style.display='';
}
else{
document.getElementById(id).style.display='none';
}
}
function setCookie(name, value, expires, path, domain, secure) {
  var curCookie = name + "=" + escape(value) +
      ((expires) ? "; expires=" + expires.toGMTString() : "") +
      ((path) ? "; path=" + path : "") +
      ((domain) ? "; domain=" + domain : "") +
      ((secure) ? "; secure" : "");
  document.cookie = curCookie;
}